<?php 

if($this->user['user_group'] >= "4"){
	$items = $this->getStatsAll();
} else {
	$items = $this->getShopByID("WHERE gd_users.user_id = '{$this->user['user_id']}'");
}

$this->view(array("theme/_common/_header", "theme/user/stats", "theme/_common/_footer"), array("user" => $this->user, "shops" => $this->shops, "shop" => $shop, "items" => $items)); 